Subject: Sort From: problems (please help!)

From: Lev Lvovsky <[email-masked]>
Date: Thu, 21 Feb 2002 09:44:58 -0800 (PST)

hi there,

I've posted this to the usenet group, but only got a few bites, so I
figured this might be a better place.

I use roles, but this problem occurs even when I wipe out my .pinerc file
(though to a much lesser extent).

When trying to sort my various mailboxes by sender, pine seems to lose all
rhyme and reason, and just clump several letters together from the same
person of the same email address...the other letters from these same
people are scattered in other places in the list.

for example:

Bob <[email-masked]>

might have 30 letters in my total of 100.  If I sort the letters by
sender, I might get 10 of those letters in a consecutive group, and all of
the others seem to get sorted by arrival.  Same email address, same name,
same To:, same everything.

needless to say, this plays havoc on my ability to find particular letters
that I might be looking for...grep and vi have become part of my email
reading practice a bit too much for my tastes :\

any help appreciated!

-lev

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------